Bug 1030703 - No spell checker is running by default, and after turning it on, it does not work
No spell checker is running by default, and after turning it on, it does not ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 20:29 EST by Mustafa Muhammad
Modified: 2015-06-29 08:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:55:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Muhammad 2013-11-14 20:29:14 EST
Description of problem:
Spell check is not working for me (it was turned off by default), and I turned it on it didn't work too.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Shea 2013-11-15 08:15:04 EST
Can you be more specific? What are you trying to spell check? What do you expect to be spell checked? Where are you turning it on? Anaconda does not provide any spell check functionality.
Comment 2 Mustafa Muhammad 2013-11-15 08:42:15 EST
(In reply to David Shea from comment #1)
> Can you be more specific? What are you trying to spell check? What do you
> expect to be spell checked? Where are you turning it on? Anaconda does not
> provide any spell check functionality.

The spell check in the installed system (after installation), I used Firefox and kwrite and spell check doesn't work in them.

I put Anaconda as the component because it is responsible for what gets installed, and I think spell-check packages are not installed (or the wrong ones are installed), please change it to the appropriate component if it is not the installer.
Comment 3 Bill Nottingham 2013-11-15 11:47:53 EST
What language did you install in?
Comment 4 Bill Nottingham 2013-11-15 13:35:11 EST
Also, please attach the output of 'rpm -qa | grep spell'.
Comment 5 Mustafa Muhammad 2013-11-15 16:09:34 EST
US English, but my timezone is Baghdad, Iraq if this makes any difference

[mustafa@localhost ~]$ rpm -qa | grep spell
hunspell-en-US-0.20121024-6.fc20.noarch
hunspell-1.3.2-14.fc20.x86_64
Comment 6 Bill Nottingham 2013-11-15 16:22:44 EST
That should be enough. Moving to firefox as it's one of the apps mentioned.
Comment 7 Jan Horak 2013-12-10 07:11:37 EST
Please attach output of 'ls /usr/lib64/xulrunner/dictionaries/'

See context menu by clicking right mouse button in text area and check if 'Check spelling' is active and there's a list of available languages in 'Languages' submenu.
Comment 8 Fedora End Of Life 2015-05-29 05:46:04 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-06-29 08:55:52 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.